@charset "utf-8";
@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Light.woff2') format('woff2'),
		url('../fonts/Pretendard-Light.woff') format('woff'),
		url('../fonts/Pretendard-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Regular.woff2') format('woff2'),
		url('../fonts/Pretendard-Regular.woff') format('woff'),
		url('../fonts/Pretendard-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Medium.woff2') format('woff2'),
		url('../fonts/Pretendard-Medium.woff') format('woff'),
		url('../fonts/Pretendard-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-SemiBold.woff2') format('woff2'),
		url('../fonts/Pretendard-SemiBold.woff') format('woff'),
		url('../fonts/Pretendard-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Pretendard';
	src: url('../fonts/Pretendard-Bold.woff2') format('woff2'),
		url('../fonts/Pretendard-Bold.woff') format('woff'),
		url('../fonts/Pretendard-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}


#skip-nav a {position: absolute; left: -3000%;}
#skip-nav a:focus {display: block; left: 0; top: 0; z-index: 10000000000; width: 100%; height: 30px; line-height: 30px; background: #485068; color: #fff; text-align: center;}
#header-2025{width: 100%;margin: 0 auto;position: relative;}
#header-2025 *{font-family: 'Pretendard' !important;}
.head-nuri{width: 100%;margin: 0 auto;background: #eef2f7;}
.wid-c{width: calc(100% - 20px);max-width: 1200px;margin: 0 auto;}
.head-nuri p{padding: 7px 0 7px 30px;background: url('../images/common/nuri.png') no-repeat left center;font-size: 15px;color: #333;line-height: 1.3;}
.head-top-2025{width: 100%;margin: 0 auto;background: #097c7c;}
.head-top-2025 > .wid-c{width: 100%;display: flex;justify-content: space-between;}
.head-top-2025 .sot-menu{display: flex;}
.head-top-2025 .sot-menu > li{width: 120px;text-align: center;}
.head-top-2025 .sot-menu > li > a{display: block;line-height: 40px;font-size: 16px;color: #fff;}
.head-top-2025 .sot-menu > li.on > a{background: #fff;color: #097c7c;}
.head-top-2025 .mp-box{display: flex;border-right: 1px solid rgba(255,255,255,0.2);}
.head-top-2025 .mp-box > li{border-left: 1px solid rgba(255,255,255,0.2);}
.head-top-2025 .mp-box > li > a{display: inline-block;font-size: 0;width: 40px;line-height: 40px;height: 40px;}
.head-top-2025 .mp-box > li.minus > a{background: url('../images/common/pa1.png') no-repeat center center;}
.head-top-2025 .mp-box > li.plus > a{background: url('../images/common/pa2.png') no-repeat center center;}

.head-conts{width: 100%;margin: 0 auto;border-bottom: 1px solid #dfdfdf;}
.head-conts .h-top{display: flex;padding-top: 20px;justify-content: space-between;align-items: center;}
.head-conts .h-top h1{display: inline-block;font-size: 0;}
.head-conts .h-top h1 a{display: inline-block;font-size: 0;}
.head-conts .h-top h1 a img{max-width: 100%;}
.head-conts .h-top .tc-btns{display: flex;}
.head-conts .h-top .tc-btns > li + li{margin-left: 35px;}
.head-conts .h-top .tc-btns > li > a{display: inline-block;font-size: 18px;color: #111;font-weight: 600;line-height: 20px;}
.head-conts .h-top .tc-btns > li.ytb-c > a{padding-left: 33px;background: url('../images/common/ytb.png') no-repeat left center;}
.head-conts .h-top .tc-btns > li.join-c > a{padding-left: 31px;background: url('../images/common/join.png') no-repeat left center;}
.head-conts .h-top .tc-btns > li.log-c > a{padding-left: 28px;background: url('../images/common/log.png') no-repeat left center;}
.head-conts .h-top .tc-btns > li.lang-c > a{padding-left: 28px;background: url('../images/common/lang-c.png') no-repeat left center;}
.head-conts .h-bot{width: 100%;height: 60px;display: flex;justify-content: space-between;align-items: center;}

.hrt-conts .pc-search-bn{display: inline-block;color: #111;font-size: 20px;font-weight: 600;line-height: 25px;padding-left: 30px;background: url('../images/common/scic1.png') no-repeat left center;}
.hrt-conts .pc-menu-open{display: inline-block;color: #111;font-size: 20px;font-weight: 600;line-height: 25px;padding-left: 33px;background: url('../images/common/amenu.png') no-repeat left center;}

.mo-close{display: none;}
.mo-hd-top{display: none;}
.gnb2025-bg{display: none;position: absolute;top: 100%;left: 0;z-index: 20;width: 100%;padding: 20px 0;background: #fff;border-bottom: 1px solid #c8d2c6;box-shadow:3px 4px 5px rgba(0,0,0,0.05);}
#gnb-2025{display: flex;}
#gnb-2025 > li{position: relative;}
#gnb-2025 > li > a{padding-right: 100px;height: 60px;color: #111;font-size: 20px;font-weight: 600;display: flex;align-items: center;justify-content: center;position: relative;}
#gnb-2025 > li > a::before{position: absolute;bottom: -10px;left: 10px;z-index: 22;width: 6px;height: 0;background: #097c7c;content:"";transition: height 0.3s ease-in-out;border-radius: 5px;}
#gnb-2025 > li > a.on{color: #097c7c;}
#gnb-2025 > li > a.on::before{height: 19px;}
#gnb-2025 > li > a.on + .nMenu-depth2{background: #fcfcfc;}
#gnb-2025 > li:first-child .nMenu-depth2{border-left: 1px solid #c8d2c6;}
.nMenu-depth2{display: none;position: absolute;top: 100%;left: 0;z-index: 21;width: 100%;padding: 20px 10px;border-top: 1px solid #c8d2c6;border-right: 1px solid #c8d2c6;}
.nMenu-depth2 > li:not(:first-child){margin-top: 15px;}
.nMenu-depth2 > li > a{display: table;color: #000;font-size: 16px;font-weight: 500;line-height: 20px;position: relative;padding-left: 12px;word-break: keep-all;}
.nMenu-depth2 > li > a::before{position: absolute;top: 7px;left: 0px;width: 6px;height: 6px;background: #000;border-radius: 5px;content:"";}
.nMenu-depth2 > li:hover > a{color: #097c7c;}
.nMenu-depth2 > li:hover > a::before{background: #097c7c;}
.nMenu-depth3{margin-top: 10px;padding: 14px;background: #f8f8f8;border-radius: 10px;}
.nMenu-depth3 > li:not(:first-child){margin-top: 12px;}
.nMenu-depth3 > li > a{display: table;color: #000;font-size: 15px;line-height: 18px;word-break: keep-all;}
.nMenu-depth3 > li > a:hover{color: #097c7c;}
.mo-hrt-box{display: none;}


#footer-2025 *{font-family: 'Pretendard' !important;}
#footer-2025{width: 100%;margin: 0 auto;border-top: 1px solid #dfdfdf;}
.ftop-area{padding: 20px 0;display: flex;justify-content: space-between;flex-direction: row-reverse;}
.fbot-area{padding: 20px 0;border-top: 1px solid #cecece;position: relative;}
.ftop-area .ft-lf h1{font-size: 0;margin-bottom: 23px;}
.ftop-area .ft-lf ul{font-size: 0;}
.ftop-area .ft-lf ul > li{display: inline-block;position: relative;}
.ftop-area .ft-lf ul > li + li{margin-left: 30px;}
.ftop-area .ft-lf ul > li:after{content: "";position: absolute;right: -15px;top: 50%;width: 1px;height: 12px;margin-top: -6px;background: #d9d9d9;}
.ftop-area .ft-lf ul > li:last-child:after{display: none;}
.ftop-area .ft-lf ul > li > a{display: inline-block;padding-bottom: 2px;border-bottom: 1px solid #fff;font-size: 16px;color: #111;font-weight: 500;line-height: 1.1;}
.ftop-area .ft-lf ul > li.on > a{font-weight: bold;color: #097c7c;border-bottom: 1px solid #097c7c;}
.ftop-area .solo-bn > a{display: inline-block;line-height: 39px;border-radius: 5px;padding: 0 15px;font-size: 15px;color: #111;font-weight: 600;border: 1px solid #dcdcdc;}
.ftop-area .solo-bn > a > span{display: inline-block;padding-right: 12px;background: url('../images/common/adm.png') no-repeat right center;}
.ftop-area .fc-select{display: flex;justify-content: space-between;width: 560px;}
.ftop-area .fc-select > li{width: calc(50% - 3px);box-sizing: border-box;}
.ftop-area .fc-select > li{width: calc(50% - 10px);height: 36px;margin: 5px 5px 0;padding-right: 8px;display: flex;justify-content: space-between;align-items: center;}
.ftop-area .fc-select > li .secbn{display: block;width: 48px;line-height: 38px;color: #fff;font-size: 16px;text-align: center;background: #d55d95;border-radius: 5px;}
.ftop-area .fc-select > li select{margin-left: -2px;width: calc(100% - 50px);height: 38px;color: #000;font-size: 16px;padding: 0 15px;border: 0;border: 1px solid #e5e5e5;background: url('../images/common/secic.png') no-repeat right 15px center;border-radius: 5px;}
.fbot-area > p{font-size: 16px;color: #111;font-weight: 400;line-height: 1.4;}
.fbot-area > p strong{font-weight: bold;}
.fbot-area > p + p{margin-top: 5px;}
.fbot-area > p.cp{margin-top: 10px;color: #777;font-weight: 400;}
.fbot-area > p > span{display: inline-block;position: relative;margin-right: 24px;}
.fbot-area > p > span:last-child{margin-right: 0;}
.fbot-area > p > span:after{content: "";position: absolute;right: -15px;top: 50%;width: 1px;height: 12px;margin-top: -6px;background: #d9d9d9;}
.fbot-area > p > span:last-child:after{display: none;}
.fbot-area .rb-box{position: absolute;right: 0;bottom: 35px;}




@media screen and (max-width: 1024px){
	#wrap-2025::before{visibility: hidden;opacity: 0;position: fixed;left: 0;top: 0;bottom: 0;z-index: 9;width: 100%;height: 100%;padding: 0;background: rgba(0, 0, 0, 0.5);content: "";transition: all 0.5s;}
	#wrap-2025.Menu-bg{position: relative;}
	#wrap-2025.Menu-bg::before{visibility: visible;opacity: 1;transition: all 0.5s ease .1s;}
	.head-conts .h-top .tc-btns{display: none;}
	.head-conts .h-top{padding: 15px 0;}
	.head-conts .h-bot{height: 0;}
	.head-top-2025 .mp-box{display: none;}
	.hrt-conts{display: none;}
	.mo-close{display: inline-block;position: absolute;right: 17px;top: 10px;width: 20px;}
	.mo-close img{width: 100%;}

	.header-2025-menu.show{right: 0;}
	.header-2025-menu{position: fixed;top: 0;right: -100%;z-index: 20;padding: 0;width: 96%;max-width: 410px;height: 100vh;background: #fff;transition: all 0.5s ease .1s;}
	#gnb-2025{display: block;height: calc(100vh - 40px);overflow-y: auto;background: #fff;padding: 10px 20px;}
	#gnb-2025 > li{float: none;width: auto;border-bottom: 1px solid #ddd;}
	#gnb-2025 > li > a{display: block;padding: 15px 0;color: #000 !important;height: auto;position: relative;}
	#gnb-2025 > li > a::before{display: none;}
	#gnb-2025 > li > a::after{position: absolute;top: calc(50% - 20px);right: 0;width: 15px;height: 40px;background: url('../images/common/menu_mobg1.png') no-repeat center;content: "";border-radius: 100px;transition: all 0.2s ease-out;}
	#gnb-2025 > li > a.on{color: #097c7c !important;font-weight: bold;}
	#gnb-2025 > li > a.on::after{transform: rotate(180deg);}
	.nMenu-depth2{position: static;height: auto !important;border: 0 !important;border-top: 1px solid #ddd !important;}

	.mo-hrt-box{display: block;}
	.mo-hrt-box > a{display: inline-block;letter-spacing: -1px;font-size: 16px;font-weight: 600;color: #111;}
	.mo-hrt-box > a + a{margin-left: 10px;}
	.mo-hrt-box > a.mo-open{padding-top: 30px;background: url('../images/common/mo_menu.png') no-repeat center top;}
	.mo-hrt-box > a.mo-search-bn{padding-top: 30px;background: url('../images/common/scic1.png') no-repeat center top;}
	.mo-hd-top{display: block;height: 40px;padding: 0 20px;border-bottom: 1px solid #097c7c;}
	.mo-hd-top > ul{display: flex;width: 100%;height: 40px;align-items: center;}
	.mo-hd-top > ul > li + li{margin-left: 20px;}
	.mo-hd-top > ul > li > a{display: inline-block;font-size: 16px;color: #111;font-weight: 600;line-height: 20px;}
	.mo-hd-top > ul > li.ytb-c > a{padding-left: 29px;background: url('../images/common/ytb.png') no-repeat left center;background-size: auto 16px;}
	.mo-hd-top > ul > li.join-c > a{padding-left: 23px;background: url('../images/common/join.png') no-repeat left center;background-size: auto 16px;}
	.mo-hd-top > ul > li.log-c > a{padding-left: 20px;background: url('../images/common/log.png') no-repeat left center;background-size: auto 16px;}
	.mo-hd-top > ul > li.lang-c > a{padding-left: 21px;background: url('../images/common/lang-c.png') no-repeat left center;background-size: auto 16px;}
	
}

@media screen and (max-width: 768px){
	.head-conts .h-top h1 a{max-width: 150px;}
	
	.ftop-area{display: block;}
	.ftop-area .ft-lf{margin-top: 15px;}
	.ftop-area .ft-lf h1{margin-bottom: 15px;}
	.ftop-area .solo-bn > a{display: block;text-align: center;}
	.fbot-area > p{font-size: 15px;}
	.fbot-area > p > span{display:block;margin-top: 5px;margin-right: 0;}
	.ftop-area .fc-select{width: 100%;}
	.fbot-area .rb-box{bottom: 15px;}
}

@media screen and (max-width: 520px){
	.mo-hd-top > ul > li + li{margin-left: 15px;}
	.ftop-area .fc-select{display: block;}
	.ftop-area .fc-select > li{width: 100%;}
	.ftop-area .fc-select > li + li{margin-top: 6px;}
}



/* 혁신24 일 경우 */
.innovation .head-top-2025{background: #d55d95;}
.innovation .head-top-2025 .sot-menu > li.on > a{background: #fff;color: #d55d95;}
.innovation #gnb-2025 > li > a::before{background: #d55d95;}
.innovation #gnb-2025 > li > a.on{color: #d55d95;}
.innovation .nMenu-depth2 > li:hover > a{color: #d55d95;}
.innovation .nMenu-depth2 > li:hover > a::before{background: #d55d95;}

.Site-box{display: none;position: absolute;top: 100%;left: 0;z-index: 22;width: 100%;padding: 45px 0 40px;background: #fff;border-bottom: 1px solid #c8d2c6;box-shadow:3px 4px 5px rgba(0,0,0,0.1);}
#Site-gnb{margin: 0 -10px;display: flex;flex-wrap: wrap;}
#Site-gnb > li{width: calc(20% - 20px);margin: 0 10px;}
#Site-gnb > li > h2{padding-bottom: 18px;border-bottom: 3px solid #000;text-align: center;}
#Site-gnb > li > h2 > a{display: inline-block;color: #000;font-size: 22px;font-weight: 500;line-height: 1;}
.Site-depth2{margin-top: 22px;}
.Site-depth2 > li:not(:first-child){margin-top: 16px;}
.Site-depth2 > li > a{display: table;color: #000;font-size: 18px;font-weight: 500;line-height: 22px;position: relative;padding-left: 12px;word-break: keep-all;}
.Site-depth2 > li > a::before{position: absolute;top: 8px;left: 0px;width: 6px;height: 6px;background: #000;border-radius: 5px;content:"";}
.Site-depth2 > li:hover > a{color: #097c7c;}
.Site-depth2 > li:hover > a::before{background: #097c7c;}
.Site-depth3{margin-top: 10px;padding: 14px;background: #f8f8f8;border-radius: 10px;}
.Site-depth3 > li:not(:first-child){margin-top: 14px;}
.Site-depth3 > li > a{display: table;color: #000;font-size: 16px;line-height: 18px;position: relative;padding-left: 14px;word-break: keep-all;}
.Site-depth3 > li > a::before{position: absolute;top: 8px;left: 0px;width: 6px;height: 2px;background: #000;border-radius: 5px;content:"";}
.Site-depth3 > li > a:hover{color: #097c7c;}
.Site-depth3 > li > a:hover::before{background: #097c7c;}

.innovation .ftop-area .ft-lf ul > li.on > a{color: #313da9;border-bottom: 1px solid #313da9;}


@media screen and (max-width: 1024px){
	.innovation  #gnb-2025 > li > a.on{color: #d55d95 !important;}
}

@media screen and (max-width: 768px){
	
}